### La Mémoire

Tous les organismes ne sont pas dotés d’une capacité mémorielle. Cela ne signifie pas pour autant qu’ils soient inintelligents, mais qu’ils sont privés des couches supérieures de l’_Intelligence_ décrites plus bas, à l’exception de l’_Intelligence Algorithmique Innée_.

Dans ses considérations techniques, la mémoire est différente selon les espèces : elle peut être constituée de silices dans le cas de l’_I.A._, biologique, cognitive, etc. En fait, la _Mémoire_ telle qu’incluse ici ne diffère aucunement de ce qu’on en sait déjà, peu importe le domaine concerné (sciences humaines, informatique, physique, biologie ou psychanalyse). Toutefois, je la résumerai ainsi pour les besoins de ma Définition Universelle:

> La _Mémoire_ est la capacité pour un organisme de retenir le résultat d’une prise de décision basée sur des _variables perceptives_, elles aussi retenues.

Elle implique donc la reproductibilité d’un comportement face à une situation donnée où les _variables perceptives_ n’ont pas été modifiées, quand les règles logiques n’ont pas été altérées, et faisant intervenir l’_Intelligence Algorithmique_ (ce qui élimine donc les réflexes).