## Définition Universelle de l'Intelligence

L’_Intelligence_ est encore une notion essentiellement définie pour l’Homme, et souffre donc d’un manque d’universalité. Il me semble pourtant nécessaire de disposer d’une définition capable de représenter à la fois l’_Intelligence Organique_ dans son ensemble (Animaux, dont l’Humain, et Plantes, etc.) mais aussi l’_Intelligence Artificielle_, voire d’autres formes d’_Intelligences_ non encore décrites. C’est ce que je vais m’efforcer de faire ici.

L’_Intelligence_ est la superposition de compétences complémentaires. Elle désigne à la fois chacune des couches qui la compose, et l’ensemble de ces couches. Plus le nombre de couches dans lesquelles se retrouve un organisme, plus il est considéré comme étant intelligent. Il n’existe aucun organisme qui ne soit pas doté de la moindre intelligence: s’il y a métabolisme, il y a nécessairement intelligence, même si l’on considère que la réponse à un stimulus n’est qu’un réflexe. Axiomatiquement, s’il y a une transmission électrique quelconque dans un organisme, il est intelligent.

![Les différentes couches de l’_Intelligence_](resources/images/couches-intelligence.jpeg)
